export ZSH="$HOME/.oh-my-zsh"
ZSH_THEME="gnzh"
CASE_SENSITIVE="true"
ENABLE_CORRECTION="true"
COMPLETION_WAITING_DOTS="true"
HIST_STAMPS="dd.mm.yyyy"
plugins=(git)
source $ZSH/oh-my-zsh.sh
export MANPATH="/usr/local/man:$MANPATH"
export LANG=en_US.UTF-8
export LC_CTYPE=en_US.UTF-8
export LC_ALL=en_US.UTF-8
export EDITOR='vim'
bindkey "^[^[[D" backward-word
bindkey "^[^[[C" forward-word
setopt auto_cd
alias l="ls"
alias lr="ls -ltr"
alias ll="ls -las"
setopt PROMPT_SUBST
export PROMPT='$(cdbm -add)'$PROMPT
function c() { dir=$(cdbm 3>&1 1>&2 2>&3); cd $dir; }
function pb() { echo "$1" | nc pastebin.24unix.net 9999 }

